<?php

/* DCMS Special
 * Дата последнего редактирования 18.01.2016
 * Модифицировал densnet
 */

foreach (array('start', 'compress', 'sess', 'settings', 'db_connect', 'ipua', 'fnc', 'user') as $inc) {
    require_once "../sys/inc/$inc.php";
}

only_reg();

$set['title'] = lang('Автологин');

require_once H . 'sys/inc/thead.php';

aut();
err();

#Навигация
echo "<div class='list-group-item-null list-group-item-grey'><small>";
echo "<a href='/' class='hint--right' data-hint='" . lang('На главную') . "'><i class='fa fa-home fa-lg'></i></a> <i class='fa fa-angle-right fa-fw'></i> ";
echo "<a href='/?umenu'>" . lang('Кабинет') . "</a> <i class='fa fa-angle-right fa-fw'></i> ";
echo lang('Автологин');
echo "</small></div><br />";

echo "<div class='list-group-item-null list-group-item-info'>";
echo lang('Если Ваш браузер не поддерживает Cookie, Вы можете создать закладку для автовхода на сайт') . ".";
echo "</div>";

echo "<div class='list-group-item-null'>";
echo lang('В конце формы введите свой пароль и скопируйте ссылку. Ссылку добавьте в закладки') . ". <br />";

echo "<input class='form-control' type='text' value='http://$_SERVER[SERVER_NAME]/user/login.php?id=$user[id]&amp;pass=' />";
echo "</div>";

require_once H . 'sys/inc/tfoot.php';
